Package Details: gns3-server 2.1.21-2

Git Clone URL: https://aur.archlinux.org/gns3-server.git (read-only)
Package Base: gns3-server
Description: GNS3 network simulator, Server package
Upstream URL: https://github.com/GNS3/gns3-server
Licenses: GPL3
Groups: gns3
Submitter: korjjj
Maintainer: buzo
Last Packager: buzo
Votes: 56
Popularity: 0.576270
First Submitted: 2014-05-13 17:40
Last Updated: 2019-06-16 19:19

Dependencies (18)

Required by (1)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

buzo commented on 2019-05-20 09:26

Sorry, I have just updated the dependency python-aiohttp-gns3, too.

hagar-dunor commented on 2019-05-19 19:52

In the GUI gns-server complains that aiohttp=2.3.10 is required where 2.3.9 is installed

leo95 commented on 2019-02-27 22:21

Yes. Thanks

buzo commented on 2019-02-27 09:52

leo95: Thanks. Is it fixed now?

leo95 commented on 2019-02-26 22:59

https://i.imgur.com/9G4iNBZ.png

buzo commented on 2019-02-26 19:48

leo95: Which new problem?

leo95 commented on 2019-02-26 18:52

@buzo the typing module is part of the standard library, removing dependency in requires.txt solves the new problem.

buzo commented on 2019-02-26 10:40

Fixed the requirements. Thanks king007 for pointing this out.

jeltz commented on 2019-02-21 20:40

Thanx @king007. That did the trick!

king007 commented on 2019-02-18 03:04

Hi All

Simply changing the line "async-timeout<3.0.0" to "async-timeout>=3.0.0" in "/usr/lib/python3.7/site-packages/gns3_server-2.1.12-py3.7.egg-info/requires.txt" solved the issue.

A temp fix for now. Hope this helps.